<!DOCTYPE html>
<html>  
  <head>
    <script src="https://aframe.io/releases/0.8.0/aframe.min.js"></script> 
    <script src="https://jeromeetienne.github.io/AR.js/aframe/build/aframe-ar.js"></script>
  </head>   

  <body>}
      <h1>Hola mundo</h1>
      <!-- 
          ESTUDIANTE: PICO VARGAS JORDY GABRIEL
          CURSO: 5TO; PARALELO "A"
        -->
    <a-scene embedded arjs>
      <a-entity scale=".1 .1 .1"> 
        <a-entity gltf-model="wraith.gltf" scale=".1 .1 .1" crossOrigin="anonymous">
        </a-entity>
        <a-marker-camera preset='hiro'></a-marker-camera>
        </a-scene>
      </body>
    </html>
    